.character-container {
  display: grid;
  width: 60%;
  margin: 0 auto;
  padding: 18px;
  box-sizing: border-box;
  border-radius: 5px;
  background-color: white;
  
  > .char-header {
    padding: 6px;
    background-color: grey;
    text-transform: uppercase;
    color: white;
    text-align: center;
  }
  
  > .image-container {
    display: grid;
    grid-template-columns: 230px auto;
    grid-gap: 12px;

    > .image {
      width: 230px;
      height: 230px;
      background-repeat: no-repeat;
      background-size: cover;
      background-position: center;

      &.-no-image-found {
        background-position: initial;
      }
    }

    > .profile-container {
      display: grid;
      grid-template-columns: auto 100px;
      grid-gap: 12px;
      grid-template-rows: 50px;
      > h3 {
        margin: 0;
      }

      > img {
        width: 30px;
        justify-self: end;
        cursor: pointer;
      }
      
      > .description {
        grid-column: span 2;
      }

      > button {
        align-self: end;
        padding: 18px;
        box-sizing: border-box;
        box-sizing: border-box;
        border: 0;
        border-radius: 5px;
        background-color: green;
        color: white;
        font-size: 16px;
        cursor: pointer;
        
        &:hover {
          background-color: rgb(2, 70, 2);
        }

        &:focus {
          outline: 0;
        }

        &.-disabled { 
          cursor: initial;
          background-color: grey;
          &:hover {
            background-color: grey;
          }
  
          &:focus {
            outline: 0;
          }
        }
      }
      
      > input[type="text"] {
        padding: 0 6px;
      }

      > textarea {
        resize: none;
        padding: 6px;
        font-family: Arial, Helvetica, sans-serif;
      }

      
    }
  }

  > hr {
    color: black;
    height: 1px;
    width: 100%;
  }

}